@charset "utf-8";
/* layout */


.underbar {
    text-decoration: underline;
 }


@media only screen and (max-width:850px) {
.features {
    float: right;
    width: 94%;
    margin-left: 3%;
    margin-right: 3%;
 }
 }

@media only screen and (min-width:851px) {
.features {
    float: right;
    width: 70%;
    margin-left: 3%;
    margin-right: 2%;
 }
 }

.f_tit  {
    float: left;
    width: 100%;
    font-size: 125%;
    font-weight: bold;
    margin-bottom: 8px;
 }
 /* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　FAQ本体 ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
 /* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　FAQ本体 ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
 /* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　FAQ本体 ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */


@media only screen and (max-width:420px) {
.faq_q {
    text-align: left;
    font-size: 60%;
    margin-bottom: 10px;
    line-height: 20px;
    padding-bottom: 3px;
    margin-left: 10px;
    margin-right: 5px;
    color: #333333;
 }
.faq_box01 {
    width: 94%;
    height: auto;
    float: left;
    margin-left: 3%;
    margin-top: 50px;
    margin-right: 3%;
}
.faq_box02 {
    width: 94%;
    height: auto;
    float: left;
    margin-left: 3%;
    margin-top: 50px;
    margin-right: 3%;
}
.faq_box03 {
    width: 94%;
    height: auto;
    float: left;
    margin-left: 3%;
    margin-top: 50px;
    clear: left;
    margin-right: 3%;
}
.faq_box04 {
    width: 94%;
    height: auto;
    float: left;
    margin-left: 3%;
    margin-top: 50px;
    clear: left;
    margin-right: 3%;
}
.faq_box05 {
    width: 94%;
    height: auto;
    float: left;
    margin-left: 3%;
    margin-top: 50px;
    clear: left;
    margin-right: 3%;
}
.faq_box06 {
    width: 94%;
    height: auto;
    float: left;
    margin-left: 3%;
    margin-top: 40px;
    clear: left;
    margin-right: 3%;
}
.faq_waku01 {
    width: 100%;
    height: auto;
}
.faq_waku02 {
    width: 100%;
    height: auto;
    float: left;
}
.illu00 {
    width: 250px;
    height: auto;
    background-color: #CCCCCC;
    float: left;
    margin-left: 20px;
}
.illu00 img {
    width: 100%;
    height: auto;
}
.illu01 {
    width: 90%;
    height: auto;
    background-color: #CCCCCC;
    float: left;
    margin-left: 5%;
    margin-right: 5%;
    clear: left;
    margin-bottom: 5px;
}
.illu01 img {
    width: 100%;
    height: auto;
}
.illu02 {
    width: 60%;
    height: auto;
    background-color: #CCCCCC;
    float: right;
    padding-left: 0px;
    margin-left: 20px;
}
.illu02 img {
    width: 100%;
    height: auto;
}
.illu03 {
    width: 60%;
    height: auto;
    background-color: #CCCCCC;
    float: right;
    margin-left: 20px;
    margin-right: 20px;
}
.illu03 img {
    width: 100%;
    height: auto;
}
.illu04 {
    width: 90%;
    height: auto;
    background-color: #CCCCCC;
    float: right;
    margin-left: 5%;
    margin-bottom: 10px;
    margin-right: 5%;
}
.illu04 img {
    width: 100%;
    height: auto;
}
.illu05 {
    width: 65%;
    height: auto;
    background-color: #CCCCCC;
    float: right;
}
.illu05 img {
    width: 100%;
    height: auto;
}
}


@media only screen and (min-width:420px)  and (max-width:650px){
.faq_q {
    text-align: left;
    font-size: 60%;
    margin-bottom: 10px;
    line-height: 20px;
    padding-bottom: 3px;
    margin-left: 10px;
    margin-right: 5px;
    color: #333333;
}
.faq_box01 {
    width: 94%;
    height: auto;
    float: left;
    margin-top: 50px;
    margin-left: 3%;
    margin-right: 3%;
}
.faq_box02 {
    width: 94%;
    height: auto;
    float: left;
    margin-left: 3%;
    margin-top: 50px;
    margin-right: 3%;
}
.faq_box03 {
    width: 94%;
    height: auto;
    float: left;
    margin-left: 3%;
    margin-top: 50px;
    clear: left;
    margin-right: 3%;
}
.faq_box04 {
    width: 94%;
    height: auto;
    float: left;
    margin-left: 3%;
    margin-top: 50px;
    clear: left;
    margin-right: 3%;
}
.faq_box05 {
    width: 94%;
    height: auto;
    float: left;
    margin-left: 3%;
    margin-top: 50px;
    clear: left;
    margin-right: 3%;
}
.faq_box06 {
    width: 94%;
    height: auto;
    float: left;
    margin-left: 3%;
    margin-top: 40px;
    clear: left;
    margin-right: 3%;
}
.faq_waku01 {
    width: 100%;
    height: auto;
}
.faq_waku02 {
    width: 100%;
    height: auto;
    float: left;
}
.illu00 {
    width: 250px;
    height: auto;
    background-color: #CCCCCC;
    float: left;
    margin-left: 20px;
}
.illu00 img {
    width: 100%;
    height: auto;
}
.illu01 {
    width: 360px;
    height: auto;
    background-color: #CCCCCC;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    margin-right: 20px;
    clear: left;
}
.illu01 img {
    width: 100%;
    height: auto;
}
.illu02 {
    width: 240px;
    height: auto;
    background-color: #CCCCCC;
    float: right;
    padding-left: 0px;
    margin-left: 20px;
}
.illu02 img {
    width: 100%;
    height: auto;
}
.illu03 {
    width: 190px;
    height: auto;
    background-color: #CCCCCC;
    float: left;
    margin-left: 20px;
    margin-right: 20px;
}
.illu03 img {
    width: 100%;
    height: auto;
}
.illu04 {
    width: 380px;
    height: auto;
    background-color: #CCCCCC;
    float: right;
    margin-left: 20px;
    margin-top: 10px;
}
.illu04 img {
    width: 100%;
    height: auto;
}
.illu05 {
    width: 250px;
    height: auto;
    background-color: #CCCCCC;
    float: right;
    margin-left: 20px;
}
.illu05 img {
    width: 100%;
    height: auto;
}
}

@media only screen and (min-width:651px)  and (max-width:850px){
.faq_q {
    text-align: left;
    font-size: 60%;
    margin-bottom: 10px;
    line-height: 20px;
    padding-bottom: 3px;
    min-height: 0px;
    margin-left: 10px;
    margin-right: 5px;
    color: #333333;
}
.faq_box01 {
    width: 100%;
    height: auto;
    float: left;
    margin-left: 4%;
    margin-top: 40px;
}
.faq_box02 {
    width: 100%;
    height: auto;
    float: left;
    margin-left: 4%;
    margin-top: 50px;
}
.faq_box03 {
    width: 100%;
    height: auto;
    float: left;
    margin-left: 4%;
    margin-top: 50px;
    clear: left;
}
.faq_box04 {
    width: 100%;
    height: auto;
    float: left;
    margin-left: 4%;
    margin-top: 50px;
    clear: left;
}
.faq_box05 {
    width: 100%;
    height: auto;
    float: left;
    margin-left: 4%;
    margin-top: 50px;
    clear: left;
}
.faq_box06 {
    width: 96%;
    height: auto;
    float: left;
    margin-left: 4%;
    margin-top: 50px;
    clear: left;
}
.faq_waku01 {
    width: 96%;
    height: auto;
}
.faq_waku02 {
    width: 96%;
    height: auto;
    float: left;
}
.illu00 {
    width: 250px;
    height: auto;
    background-color: #CCCCCC;
    float: left;
    margin-left: 20px;
}
.illu00 img {
    width: 100%;
    height: auto;
}
.illu01 {
    width: 360px;
    height: auto;
    background-color: #CCCCCC;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    margin-right: 20px;
    clear: left;
}
.illu01 img {
    width: 100%;
    height: auto;
}
.illu02 {
    width: 240px;
    height: auto;
    background-color: #CCCCCC;
    float: right;
    padding-left: 0px;
    margin-left: 20px;
}
.illu02 img {
    width: 100%;
    height: auto;
}
.illu03 {
    width: 190px;
    height: auto;
    background-color: #CCCCCC;
    float: left;
    margin-left: 20px;
    margin-right: 20px;
}
.illu03 img {
    width: 100%;
    height: auto;
}
.illu04 {
    width: 380px;
    height: auto;
    background-color: #CCCCCC;
    float: right;
    margin-left: 20px;
    margin-top: 10px;
}
.illu04 img {
    width: 100%;
    height: auto;
}
.illu05 {
    width: 250px;
    height: auto;
    background-color: #CCCCCC;
    float: right;
    margin-left: 20px;
}
.illu05 img {
    width: 100%;
    height: auto;
}
}

@media only screen and (min-width:851px)  and (max-width:1200px){
.faq_q {
    text-align: left;
    font-size: 60%;
    margin-bottom: 10px;
    line-height: 20px;
    padding-bottom: 3px;
    margin-left: 10px;
    margin-right: 5px;
    color: #333333;
    font-weight: normal;
}
.faq_box01 {
    width: 46%;
    height: auto;
    float: left;
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 30px;
    margin-bottom: 30px;
}
.faq_box02 {
    width: 46%;
    height: auto;
    float: right;
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 30px;
}
.faq_box03 {
    width: 46%;
    height: auto;
    margin-left: 2%;
    margin-top: 30px;
    clear: left;
    float: left;
}
.faq_box04 {
    width: 46%;
    height: auto;
    margin-top: 30px;
    clear: left;
    float: left;
}
.faq_box05 {
    width: 46%;
    height: auto;
    float: right;
    margin-left: 2%;
    margin-right: 2%;
    clear: right;
}
.faq_box06 {
    width: 46%;
    height: auto;
    float: right;
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 30px;
    clear: right;
}
.faq_waku01 {
    width: 100%;
    height: auto;
}
.faq_waku02 {
    width: 100%;
    height: auto;
    margin-bottom: 40px;
    float: left;
}
.illu00 {
    width: 250px;
    height: auto;
    background-color: #CCCCCC;
    float: left;
    margin-left: 20px;
}
.illu00 img {
    width: 100%;
    height: auto;
}
.illu01 {
    width: 300px;
    height: auto;
    background-color: #CCCCCC;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    margin-right: 20px;
    clear: left;
}
.illu01 img {
    width: 100%;
    height: auto;
}
.illu02 {
    width: 240px;
    height: auto;
    background-color: #CCCCCC;
    float: right;
    padding-left: 0px;
    margin-left: 20px;
}
.illu02 img {
    width: 100%;
    height: auto;
}
.illu03 {
    width: 190px;
    height: auto;
    background-color: #CCCCCC;
    float: left;
    margin-left: 20px;
    margin-right: 20px;
}
.illu03 img {
    width: 100%;
    height: auto;
}
.illu04 {
    width: 380px;
    height: auto;
    background-color: #CCCCCC;
    float: right;
    margin-left: 20px;
    margin-top: 10px;
}
.illu04 img {
    width: 100%;
    height: auto;
}
.illu05 {
    width: 250px;
    height: auto;
    background-color: #CCCCCC;
    float: right;
    margin-left: 20px;
}
.illu05 img {
    width: 100%;
    height: auto;
}
}


@media only screen and (min-width:1201px) {
.faq_q {
    text-align: left;
    font-size: 60%;
    margin-bottom: 10px;
    line-height: 26px;
    padding-bottom: 3px;
    min-height: 0px;
    margin-left: 10px;
    margin-right: 5px;
    color: #333333;
}
.faq_box01 {
    width: 46%;
    height: auto;
    float: left;
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 30px;
    margin-bottom: 30px;
}
.faq_box02 {
    width: 46%;
    height: auto;
    float: right;
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 30px;
    clear: right;
}
.faq_box03 {
    width: 46%;
    height: auto;
    float: left;
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 30px;
    clear: left;
    margin-bottom: 30px;
}
.faq_box04 {
    width: 46%;
    height: auto;
    float: left;
    margin-left: 2%;
    margin-right: 2%;
    clear: left;
    margin-top: 30px;
}
.faq_box05 {
    width: 46%;
    height: auto;
    float: right;
    margin-left: 2%;
    margin-right: 2%;
    margin-bottom: 30px;
    clear: right;
}
.faq_box06 {
    width: 46%;
    height: auto;
    float: left;
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 30px;
    margin-bottom: 30px;
}
.faq_waku01 {
    width: 100%;
    height: auto;
    float: left;
}
.faq_waku02 {
    width: 100%;
    height: auto;
    float: left;
}
.illu00 {
    width: 250px;
    height: auto;
    background-color: #CCCCCC;
    float: left;
    margin-left: 20px;
}
.illu00 img {
    width: 100%;
    height: auto;
}
.illu01 {
    width: 380px;
    height: auto;
    background-color: #CCCCCC;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    margin-right: 20px;
}
.illu01 img {
    width: 100%;
    height: auto;
}
.illu02 {
    width: 240px;
    height: auto;
    background-color: #CCCCCC;
    float: right;
    padding-left: 0px;
    margin-left: 20px;
}
.illu02 img {
    width: 100%;
    height: auto;
}
.illu03 {
    width: 210px;
    height: auto;
    background-color: #CCCCCC;
    float: left;
    margin-left: 20px;
    margin-right: 20px;
}
.illu03 img {
    width: 100%;
    height: auto;
}
.illu04 {
    width: 380px;
    height: auto;
    background-color: #CCCCCC;
    float: right;
    margin-left: 20px;
    margin-top: 10px;
}
.illu04 img {
    width: 100%;
    height: auto;
}
.illu05 {
    width: 250px;
    height: auto;
    background-color: #CCCCCC;
    float: right;
    margin-left: 20px;
}
.illu05 img {
    width: 100%;
    height: auto;
}
}



.q {
    width: 100%;
    height: auto;
    font-family: 'Raleway', sans-serif;
    font-size: 200%;
    border-bottom: 1px dotted #333333;
    padding-bottom: 15px;
    margin-bottom: 15px;
    color: #006DD9;
    text-align: left;
}

.a {
    width: 23px;
    height: auto;
    font-family: 'Raleway', sans-serif;
    font-size: 200%;
    float: left;
    clear: left;
    padding-bottom: 10px;
    margin-bottom: 5px;
    margin-top: 10px;
    margin-right: 10px;
    color: #D90000;
}

.qa {
    width: auto;
    height: auto;
    font-family: 'Raleway', sans-serif;
    font-size: 300%;
    padding-bottom: 15px;
    margin-bottom: 15px;
    color: #006DD9;
    text-align: left;
    margin-left: 2%;
    float: left;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　アンダーライン ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　テキスト設定　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.text01 {
    width: 100%;
    float: left;
    line-height: 30px;
    font-size: 100%;
    color: #333333;
    height: auto;
}



 /* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　FAQ本体 ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
 /* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　FAQ本体 ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
 /* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　FAQ本体 ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */






















.end_txt01 {
    width: 95%;
    margin-left: 3%;
    float: left;
    font-size: 200%;
    line-height: 48px;
    color: #E8647F;
    font-weight: bold;
    text-align: left;
    margin-bottom: 20px;
    margin-top: -20px;
}

.end_txt02 {
    width: 95%;
    margin-left: 3%;
    float: left;
    font-size: 130%;
    line-height: 33px;
    color: #E8647F;
    font-weight: bold;
    text-align: left;
    margin-bottom: 40px;
    margin-top: -20px;
}

.end_txt03 {
    width: 95%;
    margin-left: 3%;
    float: left;
    font-size: 170%;
    line-height: 48px;
    color: #E8647F;
    font-weight: bold;
    text-align: left;
    margin-bottom: 40px;
    margin-top: -20px;
    text-decoration: underline;
}

.jump {
    width: 100%;
    height: 0px;
    float: left;
    margin-bottom: 150px;
    margin-top: -100px;
}



@media only screen and (max-width:420px) {
.contents_lead {
    width: 95%;
    float: left;
    line-height: 32px;
    margin-bottom: 30px;
    font-size: 110%;
    margin-left: 3%;
}
}
@media only screen and (min-width:420px)  and (max-width:650px){
.contents_lead {
    width: 95%;
    float: left;
    line-height: 32px;
    margin-bottom: 30px;
    font-size: 110%;
    margin-left: 3%;
}
}
@media only screen and (min-width:651px)  and (max-width:850px){
.contents_lead {
    width: 95%;
    float: left;
    line-height: 32px;
    margin-bottom: 30px;
    font-size: 110%;
    margin-left: 3%;
}
}
@media only screen and (min-width:851px)  and (max-width:1200px){
.contents_lead {
    width: 69%;
    float: right;
    line-height: 32px;
    margin-bottom: 30px;
    font-size: 110%;
    margin-left: 3%;
    margin-right: 3%;
}
}
@media only screen and (min-width:1201px) {
.contents_lead {
    width: 69%;
    float: left;
    line-height: 32px;
    margin-bottom: 30px;
    font-size: 110%;
    margin-left: 3%;
}
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　募集要項左側の写真　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　募集要項左側の写真　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　募集要項左側の写真　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */


@media only screen and (min-width:851px)  and (max-width:1200px){

.youkou_ph{
    width: 25%;
    height: 50px;
    float: left;
    margin-top: 10px;
}
.youkou_ph_ue{
    background-image: url(../images/three005.jpg);
    width: 100%;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center 0%;
    background-size: cover;
}
.youkou_ph_naka{
    background-image: url(../images/three006.jpg);
    width: 100%;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center 0%;
    background-size: cover;
}
}

@media only screen and (min-width:1201px) {
.youkou_ph{
    width: 25%;
    height: auto;
    float: left;
    margin-left: 1px;
}
.youkou_ph_ue{
    background-image: url(../images/three005.jpg);
    width: 100%;
    height: 295px;
    background-repeat: no-repeat;
    background-position: center 0%;
    background-size: cover;
}
.youkou_ph_naka{
    background-image: url(../images/three006.jpg);
    width: 100%;
    height: 295px;
    background-repeat: no-repeat;
    background-position: center 0%;
    background-size: cover;
}
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　募集要項右側の写真　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　募集要項右側の写真　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　募集要項右側の写真　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */








/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　タイトル周り　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　タイトル周り　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　タイトル周り　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
@media only screen and (max-width:420px) {
.pre_ph01 {
    width: 94%;
    float: right;
    background-image: url(../images/three_ph01.jpg);
    height: 478px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 3%;
    margin-right: 3%;
    background-position: center 0%;
}
.lead {
    width: 94%;
    float: left;
    line-height: 35px;
    margin-bottom: 30px;
    font-size: 130%;
    margin-left: 3%;
    margin-top: 20px;
}
.pre_txt{
    width: 94%;
    float: left;
    line-height: 32px;
    margin-bottom: 80px;
    font-size: 120%;
    margin-left: 3%;
    margin-right: 3%;
    clear: left;
}
}

@media only screen and (min-width:420px)  and (max-width:650px){
.pre_ph01 {
    width: 94%;
    float: right;
    background-image: url(../images/three_ph01.jpg);
    height: 478px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 3%;
    margin-right: 3%;
    background-position: center 0%;
}

.lead {
    width: 94%;
    float: left;
    line-height: 35px;
    margin-bottom: 30px;
    font-size: 130%;
    margin-left: 3%;
    margin-top: 20px;
}
.pre_txt{
    width: 94%;
    float: left;
    line-height: 32px;
    margin-bottom: 80px;
    font-size: 120%;
    margin-left: 3%;
    margin-right: 3%;
    clear: left;
}
}

@media only screen and (min-width:651px)  and (max-width:850px){
.pre_ph01 {
    width: 94%;
    float: right;
    background-image: url(../images/three_ph01.jpg);
    height: 478px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 3%;
    margin-right: 3%;
    background-position: right 0%;
}

.lead {
    width: 94%;
    float: left;
    line-height: 35px;
    margin-bottom: 30px;
    font-size: 130%;
    margin-left: 3%;
    margin-top: 20px;
}
.pre_txt{
    width: 94%;
    float: left;
    line-height: 32px;
    font-size: 120%;
    margin-left: 3%;
    margin-right: 3%;
    clear: left;
}
}

@media only screen and (min-width:851px)  and (max-width:1200px){
.pre_ph01 {
    width: 50%;
    float: right;
    background-image: url(../images/three_ph01.jpg);
    height: 478px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center 0%;
}

.lead {
    width: 44%;
    float: left;
    line-height: 35px;
    margin-bottom: 30px;
    font-size: 130%;
    margin-left: 3%;
}
.pre_txt{
    width: 44%;
    float: left;
    line-height: 32px;
    margin-bottom: 80px;
    font-size: 120%;
    margin-left: 3%;
    margin-right: 3%;
    clear: left;
}
}
	
	
@media only screen and (min-width:1200px) {
.pre_ph01 {
    width: 50%;
    float: right;
    background-image: url(../images/three_ph01.jpg);
    height: 478px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center 0%;
}

.lead {
    width: 44%;
    float: left;
    line-height: 32px;
    margin-bottom: 30px;
    font-size: 120%;
    margin-left: 2%;
}
.pre_txt{
    width: 44%;
    float: left;
    line-height: 37px;
    margin-bottom: 30px;
    font-size: 120%;
    margin-left: 2%;
    clear: left;
}
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　タイトル周り　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　タイトル周り　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　タイトル周り　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　表組み　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　表組み　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　表組み　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

   
@media only screen and (max-width:420px) {
.cont_waku {
    width: 98%;
    text-align: left;
    float: left;
    font-size: 100%;
    line-height: 23px;
    border-bottom: 2px dotted #555555;
    margin-left: 1%;
    margin-right: 1%;
    background-color: #FFFFFF;
}
.cont_waku_r {
    width: 94%;
    text-align: left;
    float: right;
    font-size: 100%;
    line-height: 23px;
    border-bottom: 2.5px dotted #888888;
    height: auto;
    margin-left: 3%;
    margin-right: 3%;
}
.cont_l {
    width: 97%;
    float: left;
    height: auto;
    font-weight: bold;
    padding-top: 15px;
    margin-left: 3%;
    background-color: #FFFFFF;
}
.cont_r {
    width: 97%;
    float: left;
    height: auto;
    padding-bottom: 15px;
    margin-left: 3%;
}
}


@media only screen and (min-width:420px)  and (max-width:650px){
.cont_waku {
    width: 94%;
    text-align: left;
    float: left;
    font-size: 100%;
    line-height: 23px;
    border-bottom: 2px dotted #555555;
    margin-left: 3%;
    margin-right: 3%;
}
.cont_waku_r {
    width: 94%;
    text-align: left;
    float: right;
    font-size: 100%;
    line-height: 23px;
    border-bottom: 2.5px dotted #888888;
    height: auto;
    margin-left: 3%;
    margin-right: 3%;
}
.cont_l {
    width: 95%;
    float: left;
    height: auto;
    font-weight: bold;
    padding-top: 15px;
    margin-left: 20px;
}
.cont_r {
    width: 95%;
    float: left;
    height: auto;
    padding-bottom: 15px;
    margin-left: 20px;
}
}

@media only screen and (min-width:651px)  and (max-width:850px){
.cont_waku {
    width: 94%;
    text-align: left;
    float: left;
    font-size: 100%;
    line-height: 23px;
    border-bottom: 2px dotted #999999;
    margin-left: 3%;
    margin-right: 3%;
}
.cont_waku_r {
    width: 94%;
    text-align: left;
    float: right;
    font-size: 100%;
    line-height: 23px;
    border-bottom: 2.5px dotted #888888;
    height: auto;
    margin-left: 3%;
    margin-right: 3%;
}
.cont_l {
    width: 95%;
    float: left;
    height: auto;
    font-weight: bold;
    padding-top: 15px;
    margin-left: 20px;
}
.cont_r {
    width: 95%;
    float: left;
    height: auto;
    padding-bottom: 15px;
    margin-left: 20px;
}
}


@media only screen and (min-width:851px)  and (max-width:1200px){
.cont_waku {
    width: 69%;
    text-align: left;
    float: left;
    font-size: 100%;
    line-height: 23px;
    border-bottom: 2.5px dotted #888888;
    height: auto;
    margin-left: 3%;
    margin-right: 3%;
}
.cont_waku_r {
    width: 94%;
    text-align: left;
    float: right;
    font-size: 100%;
    line-height: 23px;
    border-bottom: 2.5px dotted #888888;
    height: auto;
    margin-left: 3%;
    margin-right: 3%;
}
.cont_l {
    width: 32%;
    float: left;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 2%;
}
.cont_r {
    width: 63%;
    float: left;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 2%;
    background-color: #FFFFFF;
}
}

@media only screen and (min-width:1200px) {

.cont_waku {
    width: 69%;
    text-align: left;
    float: left;
    font-size: 100%;
    line-height: 23px;
    border-bottom: 2.5px dotted #888888;
    height: auto;
    margin-left: 3%;
    margin-right: 3%;
}
.cont_waku_r {
    width: 69%;
    text-align: left;
    float: left;
    font-size: 100%;
    line-height: 23px;
    border-bottom: 2.5px dotted #888888;
    height: auto;
    margin-left: 3%;
}
.cont_l {
    width: 31%;
    float: left;
    height: auto;
    padding-top: 16px;
    padding-bottom: 14px;
    padding-left: 2%;
}
.cont_r {
    width: 65%;
    float: left;
    height: auto;
    padding-top: 16px;
    padding-bottom: 14px;
    padding-left: 2%;
    background-color: #FFFFFF;
    line-height: 28px;
}
}



@media only screen and (max-width:420px) {
.contents_r {
    display: none;
}
}

@media only screen and (min-width:421px)  and (max-width:650px){
.contents_r {
    display: none;
}
}


@media only screen and (min-width:651px)  and (max-width:850px){
.contents_r {
    display: none;
}
}

@media only screen and (min-width:851px)  and (max-width:1200px){
.contents_r_in01 {
    width: 25%;
    height: 330px;
    background-repeat: no-repeat;
    background-position: center 0%;
    background-size: auto 330px;
    float: right;
    min-width: 0px;
    background-image: url(../images/three001.jpg);
    margin-right: 0px;
    clear: right;
    margin-top: 0px;
}
.contents_l_in01 {
    width: 25%;
    height: 830px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: auto 850px;
    float: left;
    min-width: 0px;
    background-image: url(../images/three002.jpg);
    margin-right: 0px;
    clear: left;
    margin-top: 10px;
}
.contents_r_in02 {
    width: 25%;
    height: 500px;
    background-repeat: no-repeat;
    background-position: center 0%;
    background-size: auto 500px;
    float: right;
    min-width: 0px;
    background-image: url(../images/three003.jpg);
    margin-right: 0px;
    clear: right;
    margin-top: 80px;
}
.contents_l_in02 {
    width: 25%;
    height: 830px;
    background-repeat: repeat-y;
    background-position: left top;
    background-size: auto 850px;
    float: left;
    min-width: 0px;
    background-image: url(../images/pre002.jpg);
    margin-right: 0px;
    clear: left;
    margin-top: 10px;
}
.contents_l_in03 {
    width: 25%;
    height: 645px;
    background-repeat: no-repeat;
    background-position: left 0%;
    background-size: auto 650px;
    float: left;
    min-width: 0px;
    background-image: url(../images/ad05.jpg);
    margin-right: 0px;
    clear: left;
    margin-top: 3%;
}
.contents_r_in03 {
    width: 25%;
    height: 330px;
    background-repeat: no-repeat;
    background-position: left 0%;
    background-size: auto 380px;
    float: right;
    min-width: 0px;
    background-image: url(../images/three007.jpg);
    margin-right: 0px;
    clear: right;
    margin-top: 0px;
    display: none;
}
}



@media only screen and (min-width:1200px) {
.contents_r_in01 {
    width: 25%;
    height: 335px;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: auto 335px;
    float: right;
    min-width: 0px;
    background-image: url(../images/three001.jpg);
    margin-right: 0px;
    clear: right;
}
.contents_l_in01 {
    width: 25%;
    height: 650px;
    background-repeat: no-repeat;
    background-position: center 70%;
    background-size: cover;
    float: left;
    min-width: 0px;
    background-image: url(../images/three002.jpg);
    margin-right: 0px;
    clear: left;
}
.contents_r_in02 {
    width: 25%;
    height: 490px;
    background-repeat: no-repeat;
    background-position: center 50%;
    background-size: auto 600px;
    float: right;
    min-width: 0px;
    background-image: url("../images/three003.jpg");
    margin-right: 0px;
    clear: right;
}
.contents_l_in02 {
    width: 25%;
    height: 800px;
    background-repeat: repeat-y;
    background-position: center 45%;
    background-size: cover;
    float: left;
    min-width: 0px;
    background-image: url(../images/pre002.jpg);
    margin-right: 0px;
    clear: left;
}
.contents_l_in03 {
    width: 25%;
    height: 660px;
    background-repeat: no-repeat;
    background-position: left 0%;
    background-size: auto 660px;
    float: left;
    min-width: 0px;
    background-image: url(../images/ad05.jpg);
    margin-right: 0px;
    clear: left;
}
.contents_r_in03 {
    width: 25%;
    height: 360px;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: auto 335px;
    float: right;
    min-width: 0px;
    background-image: url(../images/three007.jpg);
    margin-right: 0px;
    clear: right;
}
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　表組み　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　表組み　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　表組み　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */






/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　ページタイトル　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　ページタイトル　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　ページタイトル　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

@media only screen and (max-width:420px) {
.tit_waku{
    width: 100%;
    float: left;
    margin-top: 100px;
    margin-bottom: 50px;
}
.tit_tit{
    width: 95%;
    font-family: 'Cinzel', serif;
    font-size: 350%;
    color: #95D6E7;
    text-align: justify;
    margin-bottom: 0px;
    float: left;
    margin-left: 3%;
    line-height: 55px;
}
.tit_sub{
    width: 97%;
    float: left;
    font-size: 125%;
    margin-left: 3%;
    margin-top: -15px;
    font-family: "M PLUS Rounded 1c";
}
}
	
@media only screen and (min-width:420px) and (max-width:650px){
.tit_waku{
    width: 100%;
    float: left;
    margin-top: 90px;
    margin-bottom: 50px;
}
.tit_tit{
    width: 95%;
    font-family: 'Cinzel', serif;
    font-size: 410%;
    color: #95D6E7;
    text-align: left;
    margin-bottom: 0px;
    line-height: 65px;
    float: left;
    margin-left: 3%;
}
.tit_sub{
    width: 95%;
    float: left;
    font-size: 130%;
    margin-left: 3%;
    margin-top: -15px;
    font-family: "M PLUS Rounded 1c";
}
}

@media only screen and (min-width:651px) and (max-width:850px){
.tit_waku{
    width: 100%;
    float: left;
    margin-top: 95px;
    margin-bottom: 100px;
}
.tit_tit{
    width: 95%;
    font-family: 'Cinzel', serif;
    font-size: 600%;
    color: #95D6E7;
    float: left;
    margin-left: 3%;
    line-height: 90px;
}
.tit_sub{
    width: 95%;
    float: left;
    font-size: 210%;
    margin-left: 3%;
    margin-top: -30px;
    font-family: "M PLUS Rounded 1c";
}
}

@media only screen and (min-width:851px) and (max-width:1200px){
.tit_waku{
    width: 100%;
    float: left;
    margin-bottom: 100px;
    margin-top: 100px;
}
.tit_tit{
    width: 95%;
    font-family: 'Cinzel', serif;
    font-size: 750%;
    color: #ADDFEC;
    text-align: left;
    float: left;
    margin-left: 3%;
    line-height: 110px;
}
.tit_sub{
    width: 95%;
    float: left;
    font-size: 220%;
    margin-left: 3%;
    font-family: "M PLUS Rounded 1c";
    margin-top: -20px;
}
}
	
@media only screen and (min-width:1201px) {
.tit_waku{
    width: 100%;
    float: left;
    margin-bottom: 50px;
    margin-top: 100px;
}
.tit_tit{
    width: 90%;
    font-family: 'Cinzel', serif;
    font-size: 1000%;
    color: #ADDFEC;
    margin-right: auto;
    float: left;
    margin-left: 3%;
    line-height: 120px;
}
.tit_sub{
    width: 69%;
    float: left;
    font-size: 220%;
    margin-left: 3%;
    margin-top: -20px;
    font-family: "M PLUS Rounded 1c";
}
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　ページタイトル　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　ページタイトル　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　ページタイトル　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */




@media only screen and (max-width:420px) {
.contents{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
}

.contents_in{
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 100px;
}
}


@media only screen and (min-width:420px)  and (max-width:650px){
.contents{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
}

.contents_in{
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 100px;
}
}

@media only screen and (min-width:651px)  and (max-width:850px){
.contents{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
}

.contents_in{
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 100px;
}
}

@media only screen and (min-width:851px)  and (max-width:1200px){

.contents{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
}
.contents_in{
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 100px;
}
}
	
@media only screen and (min-width:1201px) {
.contents{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.contents_in{
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 150px;
}
}

@media only screen and (max-width:650px) {
.line01{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 32.3% 0%,67.2% 0%;
    background-repeat: repeat-y;
    background-size: 0.2% auto;
}
.line02{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 50.0% 0%,0% 0%;
    background-repeat: repeat-y;
    background-size: 0.2% auto;
}
.line03{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 33.32% 0%,66.4% 0%;
    background-repeat: repeat-y;
    background-size: 0.2% auto;
}
.line04{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 0% 0%,50% 0%;
    background-repeat: repeat-y;
    background-size: 0.2% auto;
}
}

@media only screen and (min-width:651px)  and (max-width:850px){
.line01{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 32.2% 0%,67.7% 0%;
    background-repeat: repeat-y;
    background-size: 0.18% auto;
}
.line02{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 50.0% 0%,0% 0%;
    background-repeat: repeat-y;
    background-size: 0.2% auto;
}
.line03{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 33.32% 0%,66.4% 0%;
    background-repeat: repeat-y;
    background-size: 0.2% auto;
}
.line04{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 0% 0%,50% 0%;
    background-repeat: repeat-y;
    background-size: 0.2% auto;
}
}

	
@media only screen and (min-width:851px) {
.line01{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 50.0% 0%,100% 0%;
    background-repeat: repeat-y;
    background-size: 0.18% auto;
}
.line02{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 33.3% 0%,66.6% 0%;
    background-repeat: repeat-y;
    background-size: 0.2% auto;
}
.line03{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 41.6% 0%,50% 0%;
    background-repeat: repeat-y;
    background-size: 0.2% auto;
}
.line04{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 0% 0%,50% 0%;
    background-repeat: repeat-y;
    background-size: 0.2% auto;
}
}
